Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA845] DSA-845-1 mason


Vulnerability Assessment Details

[DSA845] DSA-845-1 mason

Vulnerability Assessment Summary
DSA-845-1 mason

Detailed Explanation for this Vulnerability Assessment

Christoph Martin noticed that upon configuration mason, which
interactively creates a Linux packet filtering firewall, does not
install the init script to actually load the firewall during system
boot. This will leave the machine without a firewall after a reboot.
For the old stable distribution (woody) this problem has been fixed in
version 0.13.0.92-2woody1.
For the stable distribution (sarge) this problem has been fixed in
version 1.0.0-2.2.
For the unstable distribution (sid) this problem has been fixed in
version 1.0.0-3.
We recommend that you upgrade your mason package.


Solution : http://www.debian.org/security/2005/dsa-845
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2007 Michel Arboi

Cables, Connectors

Fortinet FortiGate FG-5001A-DW Security Module - 2 x 10/100/1000Base-T - 1 x Exp
$1099.0
Fortinet FortiGate FG-5001A-DW Security Module - 2 x 10/100/1000Base-T - 1 x Exp pictureBrand new Sophos XG85 Firewall Appliance
$247.99
Brand new Sophos XG85 Firewall Appliance pictureZyXEL ZyWALL 2 PLUS Firewall And VPN Router (45906)
$2.29
ZyXEL ZyWALL 2 PLUS Firewall And VPN Router (45906) pictureNORTON Ghost/ antivirus/ personal firewall 2003 Application Pack CD
$6.0
NORTON Ghost/ antivirus/ personal firewall 2003 Application Pack CD picture


Discussions

No Discussions have been posted on this vulnerability.